Skip to content

Read a send operation using current mailbox authority

GET/v1/mail/operations/{operationId}

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

operationId*string
Format:uuid

Response Body

application/json

curl -X GET "https://example.com/v1/mail/operations/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "operationId": "3051932a-fdd2-48fa-b330-7e7d41535969",
  "mailboxId": "f16f762c-c61b-441d-8b9c-9aff4650cbe1",
  "state": "queued",
  "contentRetained": true,
  "recipientCount": 1,
  "receipt": {
    "available": true,
    "createdAt": "2019-08-24T14:15:22Z",
    "firstClaimAt": "2019-08-24T14:15:22Z",
    "acceptanceObservedAt": "2019-08-24T14:15:22Z",
    "suppressedAt": "2019-08-24T14:15:22Z",
    "stoppedAt": "2019-08-24T14:15:22Z",
    "submissions": 0
  }
}